package http_model

type DataRequest struct {
	ProjectId string `json:"project_id"`
}

type ProjectdataResponse struct {
}

func NewDataRequest() *DataRequest {
	return new(DataRequest)
}

func NewDataResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(ProjectdataResponse)
	return resp
}
